path: /build/build/pager-virtual-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/pager -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/pager
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pager && luet-portage --dir /pkgdir/pager
    virtual/pager && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:5cef72197e66a37e5ed138b1f73200f4fb0a5a59b66cd4a54ec80ace0cae526c
  package:
    name: pager
    version: "1"
    category: virtual
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for command-line pagers
    buildtimestamp: 2025-09-18 23:30:07.910255691 +0000 UTC m=+45.127135762
    labels:
      RDEPEND: '|| ( sys-apps/less sys-apps/util-linux[ncurses] app-editors/vim[vim-pager]
        )'
      emerge.packages: virtual/pager
      kit: core-kit
      original.package.name: virtual/pager
      original.package.slot: "0"
      original.package.version: "1"
    treedir: /build/packages
  package_dir: /pkgdir/pager
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 970869fd6f07204f24ae6c0964930fc1863e580b61f4fa3b1758e1c22433c953
compressiontype: zstd
files:
- var/db/pkg/virtual/pager-1/BUILD_TIME
- var/db/pkg/virtual/pager-1/CATEGORY
- var/db/pkg/virtual/pager-1/CBUILD
- var/db/pkg/virtual/pager-1/CFLAGS
- var/db/pkg/virtual/pager-1/CHOST
- var/db/pkg/virtual/pager-1/COUNTER
- var/db/pkg/virtual/pager-1/CTARGET
- var/db/pkg/virtual/pager-1/CXX
- var/db/pkg/virtual/pager-1/CXXFLAGS
- var/db/pkg/virtual/pager-1/DEFINED_PHASES
- var/db/pkg/virtual/pager-1/DESCRIPTION
- var/db/pkg/virtual/pager-1/EAPI
- var/db/pkg/virtual/pager-1/FEATURES
- var/db/pkg/virtual/pager-1/IUSE
- var/db/pkg/virtual/pager-1/IUSE_EFFECTIVE
- var/db/pkg/virtual/pager-1/KEYWORDS
- var/db/pkg/virtual/pager-1/LDFLAGS
- var/db/pkg/virtual/pager-1/LICENSE
- var/db/pkg/virtual/pager-1/PF
- var/db/pkg/virtual/pager-1/RDEPEND
- var/db/pkg/virtual/pager-1/SIZE
- var/db/pkg/virtual/pager-1/SLOT
- var/db/pkg/virtual/pager-1/USE
- var/db/pkg/virtual/pager-1/environment.bz2
- var/db/pkg/virtual/pager-1/pager-1.ebuild
- var/db/pkg/virtual/pager-1/repository
package_cacheimage: ""
runtime:
  name: pager
  version: "1"
  category: virtual
  requires:
  - name: less
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for command-line pagers
  labels:
    RDEPEND: '|| ( sys-apps/less sys-apps/util-linux[ncurses] app-editors/vim[vim-pager]
      )'
    emerge.packages: virtual/pager
    kit: core-kit
    original.package.name: virtual/pager
    original.package.slot: "0"
    original.package.version: "1"
